package com.adealink.weparty.order.refund.data

import com.adealink.weparty.commonui.recycleview.diffutil.BaseListItemData
import com.adealink.weparty.module.image.data.PhotoData

sealed class BasePhotoItemData : BaseListItemData {
}

object AddPhotoItemData : BasePhotoItemData()

data class PhotoItemData(
    val data: PhotoData,

    val showDelete: Boolean = true, //显示删除
) : BasePhotoItemData()